/* */
call RxFuncAdd 'SysLoadFuncs', 'RexxUtil', 'SysLoadFuncs'
call SysLoadFuncs

/*
SAY SysCreateObject("CWAudioFolder", "Audio-Folder", "<WP_DESKTOP>","SORTCLASS=CWAudio;ICONVIEWPOS=0,10,60,75;SORTBYATTR=24,25,26,27,28,29,30,31,32,33" ,"replace")
*/

SAY SysCreateObject("CWAudioFolder", "Audio-Folder", "<WP_DESKTOP>","DETAILSCLASS=CWAudio;DETAILSTODISPLAY=0,1,4,12,13,14,15,16,17,18,19,20,21" ,"update")

SAY SysCreateObject("CWAudioFolder", "Audio-Folder", "<WP_DESKTOP>","SORTCLASS=CWAudio;ICONVIEWPOS=0,10,60,75;SORTBYATTR=24,25,26,27,28,29,30,31,32,33" ,"update")

/*
 5: Echter Name
 6: Gr”áe
 7: Datum letztes Schreiben
 8: ---
 9: Datum letzten Zugriffs
10: ---
11: Datum der Erstellung
12: 
13: 
*/
exit

